Subject: [os2genau_digest] No. 766
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 3 Jan 2004 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 02 January 2004
 Number  766
**************************************************

Subjects for today
 
1  Re:  Networking Setup Win2k & Warp4 : Mike O'Connor <mikeoc at dodo dot com dot au>
2  Re:  Networking Setup Win2k & Warp4 : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Printer recommendation : Daryl Pilkington <u3232 at home.dialix dot com>
4  Re:  Printer recommendation : Daryl Pilkington <u3232 at home.dialix dot com>
5  Re:  Printer recommendation : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 02 Jan 2004 03:08:00 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Networking Setup Win2k & Warp4

Glenn Montgomery wrote:

> Hi Ed,
>
> Thanks for your reply BUT the win2k machine does have 192.168.1.1 as 
> the gateway. Could it be something to do with Injoy or even the tcpcfg 
> in Warp4? Unfortunately I just don't know enough :'(        to be able 
> to know what to look at where.
>
> My Injoy (V3) setup has Internet Sharing on and in tcpcfg there is 
> nothing in the routing tab.
>
>Hi Glenn,
>
>make sure that the default gateway on Molly is set to Trevayne's IP address of 192.168.1.1 and all should be OK.
>
>Cheers/2
>
>Ed.
>
>Glenn Montgomery wrote:
>
>>> Hello All,
>>>
>>> Here's wishing you all had a good Christmas and all the best for 2004!!!
>>>
>>> Unfortunately I have to go away intermittently for the next few months, so I need to be able to set up my computers in the following fashion.
>>>
>>> Current Setup:
>>>
>>> Molly        192.168.1.5, Win2K
>>> Trevayne   192.168.1.1, Warp FP12, Weasel, Internet Gateway
>>>
>>> I wish to access the Internet from Molly. I have in place the scripts from David Forrester (many thanks for that) to start and connect with Injoy through a browser. BUT, I cannot see the Internet from Molly.
>>>
>>> They can successfully share files printer etc, so it is just the ability to get from Molly through Trevayne to get out onto the Internet which is the problem.
>>>
>>> Any help will be more than appreciated
>>> Glenn Montgomery
>>

Hi Glenn,

You DO have IP-forwarding set to ON in your W4 TCP/IP setup don't you?  
Injoy 3.0 can't [isn't set up to] enable it on its own.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 02 Jan 2004 06:19:14 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Networking Setup Win2k & Warp4

OK,
  Time to do some basic Injoy fault finding;

  Check that all systems are using the same subnet mask.

   If you are using V3 of Injoy, are you using it as a DHCP server ?
If not, you have to config all systems IP data manually (I think you
have done this).

   Can you ping both ways between both machines ?

   Are there only two systems involved? You don't already have other
systems using the gateway and have hit the maximum number of
connections licensed have you ?

  Are there ant errors (whatsoever) displayed when you boot the injoy
box ?

  Does Internet access from the Injoy box work ?

  Is TCPIP networking fully functional on the Win box ?

If all of this is OK can you please cut and paste the SETUP.CMD and
CONFIG.SYS files from your Injoy box back to the list and the output
from ipconfig /all from the Windows box and we'll look further.

Cheers/2

Ed.
Glenn Montgomery wrote:

> Hi Ed,
>
> Thanks for your reply BUT the win2k machine does have 192.168.1.1 as
> the gateway. Could it be something to do with Injoy or even the
> tcpcfg in Warp4? Unfortunately I just don't know enough :'( to be
> able to know what to look at where.
>
> My Injoy (V3) setup has Internet Sharing on and in tcpcfg there is
> nothing in the routing tab.
>
>
> Hi Glenn,
>
>   make sure that the default gateway on Molly is set to Trevayne's
> IP address of
> 192.168.1.1 and all should be OK.
>
> Cheers/2
>
> Ed.
>
> Glenn Montgomery wrote:
>
>
>> > Hello All,
>> >
>> > Here's wishing you all had a good Christmas and all the best for
>> 2004!!!
>> >
>> > Unfortunately I have to go away intermittently for the next few
>> months,
>> > so I need to be able to set up my computers in the following
>> fashion.
>> >
>> > Current Setup:
>> >
>> > Molly        192.168.1.5, Win2K
>> > Trevayne   192.168.1.1, Warp FP12, Weasel, Internet Gateway
>> >
>> > I wish to access the Internet from Molly. I have in place the
>> scripts
>> > from David Forrester (many thanks for that) to start and connect
>> with
>> > Injoy through a browser. BUT, I cannot see the Internet from
>> Molly.
>> >
>> > They can successfully share files printer etc, so it is just the
>> ability
>> > to get from Molly through Trevayne to get out onto the Internet
>> which is
>> > the problem.
>> >
>> > Any help will be more than appreciated
>> > Glenn Montgomery
>> >
>>
>> >
>>
>

> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 02 Jan 2004 14:55:43 +1100
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  Printer recommendation

Hi John,
The Epson C82 uses bigger cartridges than the C83.
Look at the 5% coverage specs on Epson's website:
http://www.epson dot com dot au/products/corporate/c82_specs.asp

Ink costs rather than the printer purchase price will be biggest cost of 
your printer.

For this reason, I would recommend the C82.
Note also Ed has checked the EPOMNI5 drivers explicitly support:
Epson C60/C70/C80/C82

The C82 doesn't support Borderfree printing, (Epson-speak for full 
bleed), but this may not be a problem.

You can order an optional additional 2 year warranty see:
http://www.epson dot com dot au/products/corporate/c82_specs.asp

Most dealers don't know about this, so enquire prior to printer purchase.
The warranty must be purchased at time of purchase of the printer.
This will give a total of 3 years warranty, which is a reasonable 
lifetime for an inkjet printer. After 3 years it would be cheaper & 
easier just to purchase a new printer.

I found a dealer who sells Epson:
http://www.ausmedia dot com dot au

Perhaps get a good deal on a set of replacement cartridges at purchase 
time. Keep in mind, storage fluid is kept in the ink lines during 
shipping. The 1st set of cartridges need to purge this storage fluid to 
prime the ink lines. You won't get the rated life out of the 1st set of 
cartridges.

Epson may be offering a paper stock deal if you purchase your printer 
before 15th January 2004. See:
http://www.ausmedia dot com dot au/ij_epson.htm

The link says the offer is closed, but you might be able to wrangle 
something.

Inkjets like to be used, the fixed print-head must remain wet with fresh 
ink. Ink goes stale after time, so if you are using the same cartridges 
after the official Epson 6 months after opening line, you may start 
getting blockages &/or poor printing.

Locate the printer in a cool location where the temperature doesn't 
fluctuate excessively, this will extend the ink life way past the 6 
month period.

When Epson printers are switched on or off, they do a mini cleaning cycle.
Whilst they are on they will do another mini-clean after doing a certain 
amount of printing or after a certain amount of idle time, whatever 
comes sooner. This uses ink & fills-up the used ink blotter in the base 
of the printer. The on-board microprocessor keeps track of cleaning 
cycles & after a time will come-up with an error stopping the printer.
The printer will then need to go to a service agent where they replace 
the used ink blotter & reset the cleaning cycle counter. This is not a 
user-adjustable action, (pity, because replacing the blotter isn't that 
hard, so being able to reset the used ink counter Would be A Good Idea).

In practice, this means switch on/switch off cycles should be minimised.
Say switch on 1st time you need to use the printer & then switch off at 
the end of the day. I'm pretty sure the idle clean timer is hours or 
days. If you really want to know, leave the printer on overnight & run a 
digital audio recorder next to the printer & check the times you hear a 
noise from the printer from the audio file the next day.

If the printer won't be used for weeks, switching it on once a week or 
so, will keep fresh ink at the print head. This would be required if you 
were going on holidays, for example.
If this is not practical, merely storing the printer in a cool dry place 
would keep the printer ink fresh. Do not remove the cartridges, it is 
the print head that needs to be protected, not the cartridges.
Cartridges can be replaced, the print-head is not economical to replace.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 02 Jan 2004 15:26:29 +1100
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  Printer recommendation

Hi Dave,
Did you initially commission the printer on Windows?
Did the printer charge the ink lines upon installing the print 
cartridges using the Windoze software?

Or, did you commission the printer on OS/2?
Did the printer also charge the print lines, even though you weren't 
using the Windoze software?

David Shearer wrote:

> I just bought an EPSON C61 - currently on sale at Tandy for only $98 (saving of $50).  It is a USB and parallel 
> port inkjet printer, that surprisingly prints high quality photos.
> 
> I was easily able to get it working with eCs with USB using the EPSON OMNI package available from the IBM 
> device driver site.  Apparently later models eg C63 and C80 series also work with USB.
> 
> Cost wise the catridges are not too bad around $40 each for B/W and Color catridges.  The eCs drivers are 
> quite advanced allowing you to set economy mode, do head cleaning , nozzle checks etc.
>

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 02 Jan 2004 22:57:42 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  Printer recommendation

I comissioned the printer in WinXp first.  I am not sure what the eCs or OS/2 drivers would have donme in this 
case - but from the documentation I think it may be something the that is hardware driven - ie when you first 
load the ink cartriges and turn it on etc.

David

PS Sor far I am impressed with this printer - compared to the likes of Canon BJ4000's and BJ 1000's and 
2000s that I have owned in the past (admittedly entry level I know).  Print quality on photo paper is excellent.  
It is amzing you can still buy it for $140 at Myers but at Tandy it is still on sale for $98.

On Fri, 02 Jan 2004 15:26:29 +1100, Daryl Pilkington wrote:

>Hi Dave,
>Did you initially commission the printer on Windows?
>Did the printer charge the ink lines upon installing the print 
>cartridges using the Windoze software?
>
>Or, did you commission the printer on OS/2?
>Did the printer also charge the print lines, even though you weren't 
>using the Windoze software?
>
>
>David Shearer wrote:
>
>> I just bought an EPSON C61 - currently on sale at Tandy for only $98 (saving of $50).  It is a USB and 
parallel 
>> port inkjet printer, that surprisingly prints high quality photos.
>> 
>> I was easily able to get it working with eCs with USB using the EPSON OMNI package available from the 
IBM 
>> device driver site.  Apparently later models eg C63 and C80 series also work with USB.
>> 
>> Cost wise the catridges are not too bad around $40 each for B/W and Color catridges.  The eCs drivers 
are 
>> quite advanced allowing you to set economy mode, do head cleaning , nozzle checks etc.
>>
>

> 

----------------------------------------------------------------------------------